*{

    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Oswald', sans-serif;

}

html{
scroll-behavior: smooth;
}
/* va de forma fuida entre las secciones */

.navbar {
    background:#252525!important;
    transition: all 0.2s;
}

.titulo {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
    text-align: left;
   
}

iframe { 

    margin: 0 auto; 

    } 
.img-modelo {
    text-align: center;
}

h2 {
    text-align: center; 
    margin: 0; 
    border: none;
   font-size: 1.5em;
    color: #ffffff; 
    padding: 0px;
}
h2 span 
{
    background-color: #b5862d; 
}

h3 {
   color: #fff; 
   border: none;
   text-align: center; 
   padding: 0 2rem;
   font-size: 2.5rem;
   font-weight: 300;
   line-height: 1.2;
}

h4 {
    color: rgb(70, 70, 70); 
    border: none;
    font-size: 20px; 
    text-align: center; 
    margin: 10px 0;
 
 }

.promo {
    color: #fff; 
    border: none;
    text-align: center; 
    padding: 0 2rem;
    font-size: 2.2rem;
    line-height: 1.2;
    font-weight: 500;
}

 .min 
{
    font-size: 20px;
    font-weight: 500;
}
.modelos {
    padding: 5em 10em;
}

.logo-nav {
    padding: 0em 6.5em;
}

.text-info, .border-info {
    color:#cd9834!important;
    border-color: #cd9834!important;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.section-hero {
    padding: 5em 0em;
    width: 100%;

/*     background: url(../images/banner.jpg);  /* fallback for old browsers 
    background: -webkit-linear-gradient(to right, #274046, #E6DADA), url(../images/banner.jpg);
    background: linear-gradient(to right, rgb(0, 0, 0), rgba(0, 0, 0, 0 0.892 )), url(../images/banner.jpg); */
    
    background: #2b2b2b; 
    background: -webkit-linear-gradient(to left, hsla(0, 0%, 0%, 0.358), hsla(0, 0%, 0%, 0.55)), url(../images/banner.jpg);
    background: linear-gradient(to left, hsla(0, 0%, 0%, 0.358), hsla(0, 0%, 0%, 0.55)), url(../images/banner.jpg); 

    

    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

.section-info {
    padding: 100px 0px;
    width: 100%;

    background: url(../images/bg.jpg);  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #274046, #E6DADA), url(../images/bg.jpg);;  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, hsla(0, 0%, 0%, 0.111), hsl(0, 0%, 0%, 0.5)), url(../images/bg.jpg); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    


    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

.img-responsive-b {display:none;}

.section-destacado {
    background-color: #fff;
    padding: 50px 0;
   
    
}


.info-footer {
    font-size: 2em;
    font-weight: 300;
    line-height: 1.2;
text-align: center;
color: #323232;
}

.consulta {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.2;
text-align: left;
color: #ffffff;
}

.color{

color: #2d2d2d;
}

.sub {
    border-bottom:4px solid  #B48628;
    font-weight: 500;
}

.destacado {
    font-size: 50px;
    font-weight: 300;
    line-height: 1.2;
text-align: center;
}


.section-features {
    padding: 160px 0;
    background-color: #2f2c3d;

}

.heading-section {
    font-size: 50px;
    font-weight: 300;
    line-height: 1.2;
    
}

.card-icon > i{
    font-size: 30px;
}

.box-form{
    padding:5em;
   
}

.nav-tabs{
    justify-content: center;
    border:none;
}

.nav-tabs > .nav-item{ 
    margin:10px 0 20px;
    padding: 10px 20px;
    border:none;
    border-bottom: 3px solid #f1f1f8;
    color: #f1f1f8;
    text-decoration: none;
    font-size: 20px;
    transition: all 0.2 ease;

}

.nav-tabs > .nav-item.active,
.nav-tabs > .nav-item:hover{
    border-bottom: 3px solid #cd9834;
    background-color: #fff;
    color:#cd9834;

}

.imagen-boton-preview-box::before,
.imagen-boton-preview-box::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #cd9834;
    transform: translatex(-50%) translatey(-50%);

}
.imagen-boton-preview-box::before{
    animation: border-pulse 1500ms ease-out infinite;
}
@keyframes border-pulse {
    0% {
     transform: translatex(-50%) translatey(-50%) translatez(0) scale(1);
    opacity: 1;}
    100% { 
        transform: translatex(-50%) translatey(-50%) translatez(0) scale(1.5);
    opacity: 0;}
}

.modal-dialog-centered{
    max-width: 700px;
}



.section-details {
    background-color: #262431;
    padding: 100px 0;
}

.box-details {
    padding: 30px 0;
}


.section-contact-form {
    background-color: #2f2c3d;
    color: white;
    padding: 100px 0px;
}

.box-contact-info{
    padding: 40px 0;
}

.contact-form-field {
    background-color: #171619b8;
    color: white;
}

.contact-form-field:focus {
    border: 1px solid #cd9834;
    background-color: #525252;
    outline: none;
    color: white;
    box-shadow: none;
}

footer {
    background-color: #262431;

}

.icon-footer{
    transition: 0.5s all ease;
}

.icon-footer:hover{
    background-color: #ffffff2e;
}

#map-footer {
    max-width: 100%;
    max-height: 100%;
}


.section-copyright {
background-color: #212529;
}


	/* formulario */
    .form-control {
        display: block;
        height: calc(1.5em + .75rem + 2px);
        padding: .375rem .75rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        border-radius: .25rem;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
        margin-bottom: 1rem;
    }

    .form-group {
        margin-bottom: 1rem;
    }



    .btn-outline-info {
        color: #cd9834!important;
        border-color: #cd9834!important; }

    input[type=submit].btn-block {
        color: #ffffff!important;
    }



        btn-lg {
            padding: .5rem 1rem;
            font-size: 1.25rem;
            line-height: 1.5;
            border-radius: .3rem;
        }

        .btn-block {
            display: block;
            width: 100%;
        }

        .form-group {
            margin:0!important;
        }


        ::placeholder  {
            color: rgba(255, 255, 255, 0.865)!important;
            font-size: 1em;
          }


          .box-for-gracias {
            background-color: #cd983459;
            height: 300px;
            padding: 3em!important;
            margin-top: 3em;
           
        }

        .box-for-gracias h4{
           
            color: #ffffff!important;
        }
       

/* MEDIA QUERYS */

@media(min-width:992px){
   .navbar {background-color: #fff!important;}
   
   .background-scroll-down {
       background-color: #fff!important;
   }
  
   .img-responsive-modelos {margin: 0 auto!important; max-width: 100%;}
}



@media(max-width:576px){
    .img-responsive-b   {  display: block;
    max-width: 100%;
    height: auto;}
    .img-responsive {  display: none!important;
        }
}
 


@media(max-width:768px){
    .logo {text-align: center!important;}
    .box-icons {
        justify-content: center!important;
    }
   
 }


@media(max-width:992px){
    .navbar>.container {justify-content: center;}
    
    .background-scroll-down {
        background-color: #fff!important;
    }
 
    .box-icons, .logo{
        
        margin-top:2em!important;
        padding: 0!important;
        max-width: 100%;
        

    }
    .logo-nav {
        padding: 0em 5em!important;
        align-items: center!important;
        justify-content: center!important;
        text-align: center!important;
    }
    .titulo {
        text-align: center!important;
    
    }

  

    .navbar {background-color: #fff!important;}

    .modelos {padding:0!important;}

    .img-responsive-modelos-home {margin: 0 auto!important; max-width: 100%!important; text-align: center!important;}


    .img-responsive-modelos {margin: 0 auto!important; max-width: 80%!important; text-align: center!important;}
 
    .titulo {
        font-size: 2rem;
        font-weight: 300;
        line-height: 1.2;
        text-align: left;
        padding: 0 3rem;
         margin-top: 3rem;
    }

    .box-form {
        padding: 0!important;
    }
    
   
 }


